package opc.ua.im.objecttype;

public class AuditCertificateExpiredEventType extends AuditCertificateEventType {
	
	public AuditCertificateExpiredEventType() {
		setBrowseName("AuditCertificateExpiredEventType");
		setAbstract(true);
	}

}
